/* 

dvw.css


Farben: 
#008872; = dunkelgrün
#aaccbb; = hellgrün



letzte aenderung: 13.06.2006, christos
stil hinzugefuegt: "inaktiv" fuer inaktive beitraege in vorschau
stil hinzugefuegt: "aktion" fuer home-seite
stil hinzugefuegt: "img_navi" um horzontale und keine vertikale ansicht erzwingen => wird nur in gen.inc.php und status.inc.php verwendet

letzte aenderung: 01.09.2006, tok
a hover > underline, border auskommentiert

*/

* { font-family:verdana,helvetica,arial,sans-serif; scrollbar-base-color:#008872; }

body { margin:0; padding:0; background-color:#aaccbb; background-image:url(../tokimg/gruenweiss-vertikal.gif); background-repeat:repeat-x;  }

div#tutti { height:100%; margin:0; padding:0;  width:100%; text-align:right; float:left; background-image: url(../tokimg/Landschaft-Kopie.gif); background-position:left; background-repeat:no-repeat;  }
div#tutti-begrenzung { width:auto; height:100%; margin:0 0 0 auto; }

div#navigation { width:350px; height:100%;  background-image:url(../tokimg/transp-weiss-gruen_horiz.gif); background-repeat:repeat-y; margin:0; padding:0; float:right; text-align:left;  }
div#navigation p { padding-left: 120px; color:white; text-transform: uppercase; font-size:13px; padding-bottom:4; padding-top:4; }
p.hk, p.e1 { }
p.uk, p.e2 { text-indent:20px;  }
p.ukh, p.e2h {  font-weight:bold; }
p.hkh, p.e1h {  font-weight:bold; }

div#content { width:650px; margin:0 0 0 auto; padding:115px 0 0 0; float:right; text-align:left;  position:absolute; right:300px;  }




#content p, #content h1, #content h2, #content ul, #content ol, #content h3  { padding-left: 100px }
#content td p { padding-left:0; }
hr { margin-left:-100px; }
img.450 { padding-left:0; }
 
h1 {
font-size:17px;
line-height:30px;
margin:20 0 10 0;
padding:10 0 10 0;
font-weight:bold;
letter-spacing:0;
 }

p, td, ul, ol   { color: black; font-size: 12px; font-weight: normal; line-height: 20px }

p {
margin:0 0 0 0;
padding:10 0 10 0;
 }

ul, ol { text-indent:0; list-style-type: circle; list-style-position: outside; padding:0;  }

h2 {
font-size:14px;
font-weight:bold;
letter-spacing:0;
margin:5 0 10;
 }


span.gross {
font-size:1.5em;
 }

b { font-weight:bold; }
i { font-style:italic; font-size:1.5em; } 

a:link {
text-decoration:none;
text-transform: uppercase;
letter-spacing:2px;
color:black;
 }

a:visited {
text-decoration:none;
color:black;
text-transform: uppercase;
letter-spacing:2px;
 }

a:hover {
text-decoration:underline;
color:black;
text-transform: uppercase;
letter-spacing:2px;
/* font-size: 1.05em; line-height: 20px;
background-color:white; color:black; */

/*border-width:0 0 4px 0; border-color:white; border-style:solid; 
padding-bottom: 1; */
 }
* img { border: 0 }
div#navigation p a:link, div#navigation p a:visited { color:white; }  
div#navigation p a:hover { color:white; } 



img    { margin: 10 40 20 0; float: left; clear: both }
.img_navi { margin: 0; float: none; clear: none }
div#logo_top img, div#logotop a img { margin:0 0 45px 0; } /* Höhe Logo: 65px; 65+45=111px */

td img { margin:0; float:none; }

hr { width:150; height:2; text-align:left; background-color:#ffffff; color:white;  border:0px solid; /* border-top: 1px solid #008872; border-left: 1px solid #008872; */ margin:15 0; clear:both; }
 
.status { color:#008872;  font-weight:bold; }
.error { color:red; font-weight:bold; }
.urlneg { font-weight:bold; }
.tdtitel { padding-bottom:20px; }
.inaktiv  { color: gray }
.aktion  { font-size: 15px; font-style: italic; font-weight: bold; padding: 5px; width: 300px; border: dashed 2px #008872 }
